@font-face {
  font-family: "gt_walsheim_regularregular";
  src: url("../fonts/gt_walsheim_regular_1-webfont.woff2") format("woff2"),
    url("../fonts/gt_walsheim_regular_1-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "gt_walsheimmedium";
  src: url("../fonts/gt_walsheim_medium_1-webfont.woff2") format("woff2"),
    url("../fonts/gt_walsheim_medium_1-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "gt_walsheimlight";
  src: url("../fonts/gt_walsheim_light_1-webfont.woff2") format("woff2"),
    url("../fonts/gt_walsheim_light_1-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "gt_walsheimbold";
  src: url("../fonts/gt_walsheim_bold_1-webfont.woff2") format("woff2"),
    url("../fonts/gt_walsheim_bold_1-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* Chrome, Safari, Edge, Opera remove arrows from input type number */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox remove arrows from input type number */
input[type=number] {
  -moz-appearance: textfield;
}


/* global styling */

body , html{
  scrollbar-color: var(--secondary) var(--primary);
  scrollbar-width: thin;
}

body {
  font-family: "gt_walsheim_regularregular";
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

 /* width */
body::-webkit-scrollbar {
  width: 6px;
}

/* Track */
body::-webkit-scrollbar-track {
  background: var(--primary); 
  border-radius: 0px;
}
 
/* Handle */
body::-webkit-scrollbar-thumb {
  background: var(--secondary);
  border-radius:6px;
}

::selection {
  background: #dfc2f2;
  color: var(--white);
}

:root {
  --primary: #a577b8;
  --secondary: #f6e7fc;
  --ternary:#FAFAFA;
  --dark: #141414;
  --white: #ffffff;
  --light-orange: #f5ae54;
}

.height100vh{
  height: 100vh !important;
}

.paragraphHeight{
  max-height: calc(100vh / 3 + 12px);
  overflow: auto;
  scrollbar-width: thin;
  scrollbar-color: var(--secondary) var(--primary);
}

 /* width */
 .paragraphHeight::-webkit-scrollbar {
  width: 4px;
}

/* Track */
.paragraphHeight::-webkit-scrollbar-track {
  background: var(--primary); 
  border-radius: 0px;
}
 
/* Handle */
.paragraphHeight::-webkit-scrollbar-thumb {
  background: var(--secondary);
  border-radius:6px;
}

/* Handle on hover */
.paragraphHeight::-webkit-scrollbar-thumb:hover {
  background: #d2bcdc; 
}



/* purple button */
.button {
	pointer-events: auto;
	cursor: pointer;
	background: var(--primary);
	border: none;
	padding: 1.2rem 2.2rem;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	position: relative;
	display: inline-block;
  z-index: 1;
}

.button::before,
.button::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.button--pan {
	font-family: aktiv-grotesk-extended, sans-serif;
	font-weight: 700;
	border: 2px solid var(--primary);
	border-radius: 3rem;
	overflow: hidden;
}

.button--pan span {
	position: relative;
	color: var(--primary);
  font-size: 16px;
}

.button--pan::before {
	content: '';
	background: var(--secondary);
	transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}

.button--pan:hover::before {
	transform: translate3d(0,-100%,0);
}
.button--pan:hover span  {
  color: var(--white);
}
/* purple button */

/* secondary button */
.button-secondary {
	pointer-events: auto;
	cursor: pointer;
	background: var(--primary);
	border: none;
	padding: 1.2rem 2.2rem;
	margin: 0;
	font-family: inherit;
	font-size: 16px;
	position: relative;
	display: inline-block;
  z-index: 1;
  box-shadow: 0px 16px 40px #175A9D29;
}

.button-secondary::before,
.button-secondary::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.button-secondary--pan {
  font-family: "gt_walsheim_regularregular";
	font-weight: 700;
	border: 2px solid var(--primary);
	border-radius: 3rem;
	overflow: hidden;
}

.button-secondary--pan span {
	position: relative;
	color: var(--primary);
}

.button-secondary--pan::before {
	content: '';
	background: var(--ternary);
	transition: transform 0.3s cubic-bezier(0.7, 0, 0.2, 1);
}

.button-secondary--pan:hover::before {
	transform: translate3d(0,-100%,0);
}

.button-secondary--pan:hover span  {
  color: var(--white);
}
/* secondary button */

.index-page-button-bestia{
  position: relative;
  z-index: 10;
}

.bgPrimary {
  background-color: var(--primary);
}

.bgSecondary{
  background-color: var(--secondary);
}

.bgTernary{
  background-color: var(--ternary);
}

.bgOrange{
  background-color: var(--light-orange);
}

.open-hamburger-section,
.drawer-closer{
  transition: ease-in-out 0.22s;
  -webkit-transition: ease-in-out 0.22s;
  -moz-transition: ease-in-out 0.22s;
  transform: translate(0px, 0px);
}
.drawer-closer {
opacity: 0;
-webkit-transition: ease-in-out 0.22s;
-moz-transition: ease-in-out 0.22s;
}

.hamburger-section.open-hamburger-section {
opacity: 1;
-webkit-transition: ease-in-out 0.22s;
-moz-transition: ease-in-out 0.22s; 
visibility: visible;
overflow: auto;
}

.main-menu-section::-webkit-scrollbar {
   display: none;
}

.hamburger-section {
    position: fixed;
    width: 50%;
    height: 100vh;
    top: 0;
    left: 0;
    box-sizing: border-box;
    opacity: 0;
    -webkit-transition: ease-in-out 0.22s;
    -moz-transition: ease-in-out 0.22s;
    visibility: hidden;
    z-index: 10;
    background: #a577b8;
    padding: 4px 32px 4px 60px;
}
.bg-overlay {
    position: fixed;
    background: #a577b8;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

.font-30{
  font-size: 30px;
}

.font-22{
  font-size: 22px;
}

.font-21{
  font-size:21px;
}

.font-19{
  font-size: 19px;
}

.font-18{
  font-size: 17px;
  line-height: 28px;
}

.font-16{
  font-size: 16px;
}

.font-14{
  font-size: 14px;
}

.font-bold{
  font-family: "gt_walsheimbold";
}

.font-medium{
  font-family: "gt_walsheimmedium";
}

.variable-text-width{
  width: 75%;
}

.color-white{
  color: var(--white);
}

.color-primary{
  color: var(--primary);
}

.color-orange{
  color: var(--light-orange);
}

/* navbar */
.header-cont {
  background-color: var(--secondary);
}

.navbar-toggler:focus {
  box-shadow: none;
  outline: none;
}

.fa-bars {
  color: var(--primary);
}

.nav-link {
  color: var(--dark);
  font-size: 18px;
  position: relative;
  z-index: 0;
}
 
.nav-link:hover {
  color: var(--dark);
}

.nav-link::before {
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  background:var(--light-orange);
  height: 100%;
  top: 0;
  z-index: -1;
  transition: cubic-bezier(0.74, -0.26, 0.13, 1.3) 0.66s 0.13s;
   -webkit-transition: cubic-bezier(0.74, -0.26, 0.13, 1.3) 0.66s 0.13s; 
   -moz-transition: cubic-bezier(0.74, -0.26, 0.13, 1.3) 0.66s 0.13s; 
}

.nav-link:hover:before {
  width: 50%;
}

.nav-link.active:before{
  width: 50%;
}

.navigation_link{
  font-family: "gt_walsheimmedium";
  font-size: 2.9vw;
  color: rgba(255, 255,255,0.7);
  display: inline-block;
  position: relative;
transition: cubic-bezier(0.74, -0.26, 0.13, 1.3) 0.66s 0.13s;
-webkit-transition: cubic-bezier(0.74, -0.26, 0.13, 1.3) 0.66s 0.13s;
}

.navigation_link:before {
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  background:rgb(255 255 255 / 19%);;
  height: 100%;
  top: 0;
  z-index: -1;
  transition: cubic-bezier(0.74, -0.26, 0.13, 1.3) 0.66s 0.13s;
}


.navigation_link:hover{
  color: var(--white);
  padding-left: 10px;
}



.navigation_link:hover:before{
  width: 50%;
  left: -10px;
}

.details-link{
  color: rgba(255, 255,255,0.9);
  transition: color .2s linear , text-decoration .2s linear;
}

.details-link:hover{
  color: var(--light-orange);
  border-bottom: 1px solid var(--light-orange);
}

/* navbar */

/* sections */

.index-title-cont {
  background-color: var(--secondary);
  /* min-height: calc(100vh - 117px); */
}

.fullpage__section {
  display: table;
  min-height: calc(100vh - 117px);
  /* height: 100vh; */
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.fullpage {
  display: table;
  height: 100vh;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.left-section{
   width: 50%;
   padding-left: 60px;
   padding-right: 30px;
   position: relative;
   /* min-height: 100vh; */
}

.right-section{
   width: 50%;
}

.before-section{
  width: 50%;
  position: relative;
  min-height: 100vh;
}

.form-fields-cont{
  padding-left: 30px;
  padding-right: 30px;
}


.scrollable{
height: 87vh;
overflow: auto;
scrollbar-color: var(--secondary) var(--primary);
scrollbar-width: thin;
}
 /* width */
.scrollable::-webkit-scrollbar {
  width: 4px;
}

/* Track */
.scrollable::-webkit-scrollbar-track {
  background: var(--primary); 
  border-radius: 0px;
}
 
/* Handle */
.scrollable::-webkit-scrollbar-thumb {
  background: var(--secondary);
  border-radius:6px;
}

/* Handle on hover */
.scrollable::-webkit-scrollbar-thumb:hover {
  background: #d2bcdc; 
}

.map-section{
  position: relative;
   width: 50%;
   height: 100vh;  
}

/* sections */

/* buttons */

.book-appointment-btn {
  transition: all 2s ease-in-out;
}

.send-btn{
  /* border: 2px solid var(--light-orange); */
  border: none;
  display: block;
  transition: all 2s ease-in-out;
}

.send-btn:hover{
  border: none;
}

/* buttons */

.small-logo{
  width: 55px;
  height: 55px;
}

.white-bars{
  color: var(--white);
  font-size: 26px;
}
.white-cross{
  color: var(--white);
  font-size: 32px;
}

.link-text{
  font-size: 20px;
  transition: all ease-out 0.25s;
}

.link-btn:hover .link-text {
  color: var(--light-orange);
  border-bottom: 1.6px solid var(--light-orange);
}

.link-btn:hover .white-arrow {
    margin-left: 16px;
    color: var(--light-orange);
}


.white-arrow{
  font-size: 12px;
  margin-left: 10px;
  transition: all ease-out 0.25s;
}

.heading{
  line-height: 45px;
  font-size: 36px;
}

.paragraph{
  width: 83%;
}


.links-container{
  margin-top: 80px; 
}

.index-small-head {
  font-family: "gt_walsheimmedium";
  font-size: 22px;
  color: var(--light-orange);
}

.index-big-head {
  font-family: "gt_walsheimmedium";
  font-size: 39px;
  color: var(--primary);
  line-height: 55px;
}

.background-image {
  max-width: 100%;
  padding-top: 10px;
}

.leaves {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.leaves img {
  max-width: 100%;
  max-height: 100%;
}

.leaves ul {
  list-style: none;
}

#scene li:nth-child(1) {
  top: -10px !important;
  left: -100px !important;
}

#scene li:nth-child(2) {
right: 90px !important;
  left: unset !important;
}

#scene li:nth-child(3) {
  top: 340px !important;
  left: -187px !important;
}

#scene li:nth-child(4) {
  top: 380px !important;
  left: 280px !important;
}

/* btn send */
.button--send {
  position: relative;
}

.button--send .button__bg {
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
  background-color: var(--light-orange);
  
	/* border-radius: 0.85rem; */
	overflow: hidden;
	transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
}

.button--send:hover .button__bg {
	transform: scale3d(1,1,1);
}

.button--send:hover span {
	color: var(--primary);
}

.button--send .button__bg::before,
.button--send .button__bg::after {
	content: '';
	position: absolute;
	background: var(--secondary);
}

.button--send .button__bg::before {
	/* width: 110%; */
  width: inherit;
	height: 0;
	padding-bottom: 110%;
	top: 50%;
	left: 50%;
	border-radius: 50%;
	transform: translate3d(-50%,-50%,0) scale3d(0,0,1);
}

.button--send:hover .button__bg::before {
	transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
	transform: translate3d(-50%,-50%,0) scale3d(1,1,1);
}

.button--send .button__bg::after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 0.3s;
}

.button--send:hover .button__bg::after {
	opacity: 1;
	transition-duration: 0.01s;
	transition-delay: 0.3s;
}

.button--send span {
	display: block;
	position: relative;
	/* padding: 1.5rem 3rem; */
	/* mix-blend-mode: difference; */
  color: var(--white);
  font-family: "gt_walsheimmedium";
  font-size: 18px;
}
/* btn send */

.floating-btn-bg{
  background-color: var(--ternary) !important;
}

/* .button--bestia {
  position: relative;
  z-index: 1;
} */

/* .button--bestia .button__bg {
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
  background-color: var(--secondary);
  border: 2px solid var(--primary);
	overflow: hidden;
	transition: transform 1s cubic-bezier(0.1, 0, 0.3, 1);
} */
/* 
.button--bestia:hover .button__bg {
	transform: scale3d(1.1,1.1,1);
}

.button--bestia:hover span {
	color: var(--secondary);
}

.button--bestia .button__bg::before,
.button--bestia .button__bg::after {
	content: '';
	position: absolute;
	background: var(--primary);
}

.button--bestia .button__bg::before {
  width: inherit;
	height: 0;
	padding-bottom: 110%;
	top: 50%;
	left: 50%;
	border-radius: 50%;
	transform: translate3d(-50%,-50%,0) scale3d(0,0,1);
}

.button--bestia:hover .button__bg::before {
	transition: transform 0.5s cubic-bezier(0.1, 0, 0.3, 1);
	transform: translate3d(-50%,-50%,0) scale3d(1,1,1);
}

.button--bestia .button__bg::after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 0.6s;
}

.button--bestia:hover .button__bg::after {
	opacity: 1;
	transition-duration: 0.03s;
	transition-delay: 0.3s;
}

.button--bestia span {
	display: block;
	position: relative;
  color: var(--primary);
  font-family: "gt_walsheimmedium";
  font-size: 18px;
} */

.safety-policy{
  color: var(--light-orange);
  font-size: 12px;
  transition: color .4s linear ,font-size .3s linear;
}

.safety-policy:hover{
  font-size: 14px;
  color: var(--secondary);
  cursor: default;
}

.doctor-image{
  width: 100%;
  height: auto;
}

.our-practice-image{
  width: 100%;
  height: 460px; 
}

.sec-1{
  display: flex;
  padding: 0px 130px;
  /* margin-top: 90px;  */
  height: auto; 
}

.text-container{
  padding:30px 70px;
}

.content-head {
  font-family: "gt_walsheimmedium";
  font-size: 28px;
}

.university-seal{
  width: 94px;
  margin-top: 20px;
}

.accordion-head{
  border-bottom: 1.6px solid var(--primary);
}

.accordion-head:focus-visible , .accordion-head:focus-visible .service-head{
  outline: none;
}

.accordion-head-image{
  width: 34px;
  height: 34px;
}

.close-btn {
  right: 0;
  cursor: pointer;
}

.cross-icon{
  font-size: 16px;
}
.far.rotate180 {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
}

.far {
  transition: all 0.44s cubic-bezier(.5,0,0,1);
  -webkit-transition: all 0.44s cubic-bezier(.5,0,0,1);
  -moz-transition: all 0.44s cubic-bezier(.5,0,0,1);
}

.dental-head{
  font-size: 40px;
  line-height: 60px;
}

.form-input{
  background: none;
  outline: none;
  border: 2px solid var(--white);
  color: var(--white);
  font-size: 14px;
  resize: none;
}

.form-input::placeholder{
  color: var(--white);
}

.info-link{
  transition: color .2s linear;
}

.info-link:hover{
  color: var(--white);
}

.info-text{
  color: var(--white);
  transition: color .2s linear;
}

.social-link-text{
  color: var(--white);
  transition: all .3s linear;
  padding: 7px 14px 7px 14px;
}

.social-link-text:hover{
  background: var(--light-orange);
  border-radius: 100px;
  color: var(--white);
}

.service-head{
  font-size: 18px;
}

.service-para{
  font-size: 16px;
}

.visit-head{
  font-size: 30px;
}

.visit-para{
  font-size: 16px;
  padding-top: 20px;
  padding-bottom: 30px;
}

.contact-head{
  font-size: 19px;
}

.contact-para{
  font-size: 17px;
  /* width: 80%; */
  width: 94%;
}

#map{
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
}

.down-arrow-section {
    left: 0;
    bottom: 50px;
    z-index: 0;
}

.down-arrow {
  animation: arrowslide 1.5s ease-in-out infinite;
}

.cursor-pointer{
  cursor: pointer;
}

.default-para-height{
  max-height: 340px;
  overflow: auto;
}

.progress{
  height: 6px !important;
  background-color: var(--secondary);
}

.progress-bar{
  background-color: var(--primary);
}

.sub-heading{
  font-size: 24px;
  line-height: 33px;
  width: 97%
}

.floating-btn{
  position: fixed;
  right: 50px;
  top: 30px;
  z-index: 8;
}

.floating-menu{
  position: fixed;
  left: 28px;
  top: 30px;
  z-index: 9;
}

.main-menu-book-appointment-btn{
  margin-top:40px;
  display: none;
}


.spinner-border {
  width: 22px;
  height: 22px;
  margin-left: 10px;
  display: none;
}
.showspinner.spinner-border{
  display:block;
}
.main-content {
    position: relative;
}

.ss-text {
    position: absolute;
}

.desc-for-mobile{
  display: none;
}

.location-link{
  color: var(--white);
  transition: color .2s linear;
}

.location-link:hover{
  color: var(--light-orange);
}

.center-content{
  height: 100vh;
  text-align: center;
}

.features-col--text {
  position: relative;
  display: flex;
  justify-content: space-between;
}

.feature__img-wrapper {
  position: relative;
  height: 50vw;
  margin-bottom: 2vw;
}
.feature__img-wrapper img {
  /* height: 100%;
  width: 100%; */
}

.img-overlay {

  /* background: var(--primary); */
  z-index: 1;
}

.features-col--imgs.section-hide{
   overflow: hidden;
}

.feature__info {
  position: absolute;
  top: 18%;
}

.features-text-wrapper {
  position: sticky;
  top:14px;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  padding: 0 14px;
}

.feateures-cont{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 130px;
}

.logo-nav-item-mobile{
  display: none;
}

.menu-only-in-mobile{
  font-family: "gt_walsheim_regularregular";
  border: 2px solid var(--primary);
  box-shadow: 0px 16px 40px #175a9d29;
  font-size: 14px;
  display: none;
  padding: 10px 24px;
}

.close-cross{
  font-weight: lighter;
  font-size: 20px;
}

.hide-in-desktop{
  display: none;
}

.teams-section{
  background-color: var(--ternary);
}

@keyframes arrowslide {
  0%{
  transform: translate(0px, 0px);
  }
  50%{
    transform: translate(0px, 10px);
  }
  100%{
    transform: translate(0px, 0px);
  }
}


/* media queries */
@media screen and (min-width: 979px) and (max-width: 1024px) {
  .navigation_link {
    font-size: 24px;
  } 

  .contact-head{
    font-size: 17px;
  }
  
  .contact-para{
    font-size: 15px;
  }

  .visit-head{
    font-size: 26px;
  }
  
  .visit-para{
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .service-para{
    font-size: 14px;
  }

  .service-head{
   font-size: 16px;
  }

  .text-container{
    padding:30px 50px;
  }

  .accordion-head-image{
    width: 32px;
    height: 32px;
  }

  .dental-head {
    font-size: 36px;
    line-height: 50px;
  }

  .sec-1{
    padding: 0px 90px;
  }

  #scene li:nth-child(3) {
    top: 310px !important;
    left: -100px !important;
  }

  #scene li:nth-child(4) {
    top: 330px !important;
    left: 260px !important;
  }


  .index-big-head {
    font-size: 34px;
    line-height: 46px;
  }

  .index-small-head {
    font-size: 20px;
  }
}

@media screen and (max-width: 768px){
  .header-cont{
     display: none;
  }

  .logo-nav-item-mobile{
    display: flex;
  }

  .logo-nav-item{
    display: none;
   }

  .feateures-cont{
    padding: 0 50px;
  }

  .button {
    padding: 1rem 2rem;
  }

  .button-secondary {
    padding: 1rem 2rem;
  }

  .scrollable{
    height: 85vh;
    }

  .form-fields-cont{
    padding-left: 10px;
    padding-right: 10px;
  }

  .content-head {
    font-family: "gt_walsheimmedium";
    font-size: 24px;
  }

  .sub-heading{
    font-size: 16px;
    line-height: 30px;
    width: 100%
  }

  .contact-head{
    font-size: 17px;
  }
  
  .contact-para{
    font-size: 15px;
  }
  
  .visit-head{
    font-size: 20px;
  }
  
  .visit-para{
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 10px;  
  }

  .service-para{
    font-size: 14px;
  }

  .accordion-head-image{
    width: 28px;
    height: 28px;
  }

  .service-head{
    font-size: 14px;
  }

  .dental-head {
    font-size: 30px;
    line-height: 40px;
  }

  .sec-1 {
    padding: 0px 56px;
  }

  .text-container {
    padding: 26px 26px;
  }

  .our-practice-image {
    height: 340px;
  }

  .link-btn:hover .white-arrow {
    margin-left: 14px;
  }

  .link-btn:hover .link-text{
   font-size: 18px;
  }

  .link-text {
    font-size: 16px;
  }

  .before-section {
    /* padding-left: 30px;
    padding-right: 25px; */
  }


  .left-section {
    padding-left: 30px;
    padding-right: 25px;
  }

  .font-18 {
    font-size: 16px;
  }
  .heading {
    line-height: 32px;
    font-size: 26px;
  }

  #scene li:nth-child(4) {
    top: 310px !important;
    left: 200px !important;
  }

  #scene li:nth-child(3) {
    top: 270px !important;
    left: -100px !important; 
  }

  #scene li:nth-child(1) {
    top: 14px !important;
    left: -20px !important;
  }
  .background-image {
    width: 100%;
  } 

  .button--bestia span {
    font-size: 16px;
  }

  .book-appointment-btn {
    width: 210px;
  }

  .index-big-head {
    font-size: 26px;
    line-height: 38px;
  }

  .index-small-head {
    font-size: 18px;
  }
}

@media screen and (max-width: 500px){
   .fullpage{
     height: auto;
     padding-bottom: 20px;
   }

  .visit-head{
    font-size: 40px;
    width: 80%;
    line-height: 50px;
}
   
  .teams-section{
    background-color: var(--secondary);
  }

  .hide-in-desktop{
    display: flex;
  }

  .floating-btn{
    right: 28px;
  }

  .menu-only-in-mobile{
    display: flex;
  }

  .button-secondary{
    padding: 10px 24px;
  }

  .button-secondary--pan{
    font-size: 14px;
  }

  .heading{
    font-family: "gt_walsheimmedium";
    font-size: 36px;
    line-height: 44px;
  }

  .color-white-in-mobile{
    color: var(--white) !important; 
  }

  .bgPrimary-in-mobile{
    background:var(--primary);
  }
  .bgSecondary-in-mobile{
    background:var(--secondary);
  }

  .social-link-text{
    padding: 10px;
  }

  .contact-para{
    width: 100%;
  }

  .paragraph{
    width: 100%;
  }

  .feateures-cont{
    padding: 0;
  }

  .feateures-cont .feature__img-wrapper{
    padding: 60px 30px;
  }

  .hide-in-mobile{
    display: none !important;
  }

  .header-cont{
    display: none;
  }
  
  .logo-nav-item{
   display: none;
  }

  .feature__img-wrapper {
    height: auto;
    margin-bottom: 0;
  }

  .center-content{
    height: auto;
    text-align: left;
  }

  .index-left-section{
    display: none;
  }

  .desc-for-mobile{
    display: block;
  }

  .form-fields-cont{
    padding-left: 30px;
    padding-right: 30px;
  }

  .main-menu-book-appointment-btn{
    display: block;
  }

  .default-para-height{
    max-height: initial;
  }

  .sec-1 {
    padding: 0px 40px;
    margin-bottom: 30px;
  }

  .service-para{
    font-size: 14px;
  }

  .navigation_link {
    font-size: 28px;
  }

  #scene li:nth-child(4) {
    top: 48px !important;
    left: 350px !important;
  }

  #scene li:nth-child(3) {
    top: 82px !important;
    left: 10px !important;
  }

  #scene li:nth-child(2) {
    right: 12px !important;
    left: unset !important;
    top: -127px !important;
  } 

  #scene li:nth-child(1) {
    top: -230px !important;
    left: 10px !important;
  }

  .background-image {
    width: 80%;
    height: auto;
    padding-top: 25px;
    padding-bottom: 0px;
    display: block;
    margin: auto;
  }
  .index-big-head {
    width: 90%;
    font-size: 32px;
  }

  .scrollable{
    width: 100%;
    height: auto;
  }

  .left-section{
    width: 100%;
  }
 
  .before-section{
    width: 100%;
  }
 
 .right-section{
   width: 100%;
  }

 .map-section{
   width: 100%;
   max-height:360px;
 }

 #map{
  height: auto;
}

 .hamburger-section{
   width: 100%;
   padding: 4px 20px 30px 20px;
 }

 .content-head{
   font-size: 36px;
   margin-top: 25px;
 }
}
/* media queries */

